LizardFS Snapshots And Backups
==============================

Creates a lizardfs snapshot of all sources to a destination. If
`--del` is specified, only the given number of snapshots is kept,
older snapshots are deleted.

To create regular snapshots on a daily base, just run:

    sudo cp lizardfs-snapshots.sh /etc/cron.daily/lizardfs-snapshots

If `lizardfs-snapshots` is run from a `cron.daily`, `cron.hourly`,
`cron. monthly` or `cron.weekly` directory, the periodity is
automatically appended to the snapshot name, and the expiry is set
meaningfull. Otherwise the name is `manual` and nothing is expired by
default.

You can create a configuration file, specifiying some defaults,
e.g. `/etc/lizardfs-snapshots.conf`:

    SOURCES=( /var/volumes/configs /var/volumes/volumes )
    DESTINATION=/var/volumes/backup/snapshots
    MONTHLY_DEL=13

Try: `lizardfs-snapshots.sh --help`
