Use BTRFS Snapshots For Backups
===============================

btrfs-snapshots.sh
------------------

Creates a snapshot for all btrfs volumes specified. Snapshot is named
from the subvol name or if there is no subvol, from the path by
appending `-snapshot-YYYY-MM-DD-HH-mm`.

To create regular snapshots on a daily base, just run:

    sudo cp btrfs-snapshots.sh /etc/cron.daily/btrfs-snapshots

If `btrfs-snapshots` is run from a `cron.daily`, `cron.hourly`,
`cron. monthly` or `cron.weekly` directory, the periodity is
automatically appended to the snapshot name, and the expiry is set
meaningfull.

Try: `btrfs-snapshots.sh --help`
